@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: "";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;}
::-webkit-input-placeholder { color:#ccc;/* WebKit browsers */}
:-moz-placeholder {color:#ccc; /* Mozilla Firefox 4 to 18 */}
::-moz-placeholder { color:#ccc;/* Mozilla Firefox 19+ */}
:-ms-input-placeholder { color:#ccc;/* Internet Explorer 10+ */}
/**布局开始**/
body {line-height: 1;font-size: 14px;font-family: "Microsoft YaHei","Arial","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color:#333; text-decoration:none; transition:all 0.4s ease-in-out; }
a:hover { color:#c21408; }
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner {width: 1300px;margin:0 auto;} /**页面全局宽度**/
/*head开始*/
#header {background: #c21408 url('images/head_bg.png') no-repeat center top;}
#header .inner{height: 237px;position:relative;}
.header .sitelogo{padding-top: 71px;}
.header .sitetitle {display:block;margin-top: 88px; margin-left:260px;font-size:32px;font-weight:bold;color:#fff;} /**站点名称**/
.header .head-left{display:inline-block;text-align: center;width: 100%;}
/*默认主导航样式*/
#nav{background: #f4e5d1;}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu {margin:0 auto}
.wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.wp-menu .menu-item.i1 { background:none;margin-left:35px;}
.wp-menu .menu-item a > .menu-switch-arrow{ display:none; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; }
.wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 10px;line-height: 60px;color: #c21408;font-size: 22px;font-weight: 600;}
.wp-menu .menu-item.hover a.menu-link,
.wp-menu .menu-item a.hover{background-color:#cd1c0a; text-decoration: none; color: #eee;}
.sub-menu {display: none;position: absolute;left: 0;top: 59px;width:100%;z-index: 100;background:#fff;text-align: center;}
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.sub-menu .sub-item a {display: block;color: #000;height: 40px;line-height: 40px;padding: 0 17px;font-size: 14px;background:none;}
.sub-menu .sub-item.hover> a,
.sub-menu .sub-item a:hover{ color: #fff; background-color:#cd1c0a; display: block; }
.sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}

/**主页banner开始**/
#banner {}
#banner .inner {width:100%;text-align: center;position:relative;max-width: 1300px;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}

.main1{}
.main1 .inner{padding-top: 15px;}
.main1 .ml{float:left; width:820px;}
.main1 .mr{float:right;width: 420px;}
.main1 .ml .post-11 {float: left;width: 380px;margin-top: 28px;position: relative;}
.main1 .ml .post-12 {float: right;width: 415px;margin-top: 23px;}
.post .news_list .news_title{font-family:"微软雅黑"}
.post-slick button.slick-prev{background:url(images/szleft.svg)no-repeat;left: 0;}
.post-slick button.slick-next{background:url(images/szright.svg)no-repeat;right: 0;}
.post-slick button{
    width: 34px;
    height: 80px;
    background-size: contain !important;margin-top: -40px;
}
.post-slick .slick-slider{padding-bottom:0}
.post-meta .news_title{margin-right: 120px;}
.post-meta .news{position:relative; }
.post-meta .meta{position:absolute;right:0;top:0;line-height: 50px;color: #7a7a7a;font-size: 16px;}
.post-11 .news_imgs {/* width: 420px; */height: 240px;overflow:hidden;}
.post-11 .news_imgs:hover img {-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);-webkit-transform: scale(1.1);transform: scale(1.1);transition: all 0.4s ease-in-out;}
.post-11 .news_wz {position: absolute;bottom: 0;height: 60px;right: 0;left: 0;background-color: rgba(0,0,0,0.6);}
.post-11 .news_wz .news_title {line-height: 60px;font-size: 16px;padding: 0 20px;}
.post-11 .news_wz .news_title a {color: #fff;}
.post-slick .news_wz .news_title a font{color: #fff !important;}
/**.post-12 .news_list.list1 .news_title {line-height: 36px;font-size: 18px;font-weight:600;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color: #cd1c0a;}
.post-12 .news_list.list1 .news_title a {color:#cd1c0a;}
.post-12 .news_list.list1 .news_title:hover {padding-left: 5px;transition: all 0.4s ease-in-out;}
.post-12 .news_list.list1 li.news .news_text {font-size: 14px;line-height: 35px;padding: 9px 0 11px;    display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;  text-overflow: ellipsis;}
.post-12 .news_list.list1 {border-bottom: 1px solid #ededed;margin-bottom: 17px;margin-top: 6px;}**/

.post-12 .news_list .news_title {line-height:50px;font-size:18px;text-overflow: ellipsis;white-space:nowrap;overflow: hidden;background: url(images/list_icon.png) no-repeat left center;padding-left:20px;}

.post.post-13 .con {padding-top: 23px;}
.post-13 .news_list .news_title {line-height:50px;font-size:18px;text-overflow: ellipsis;white-space:nowrap;overflow: hidden;background: url(images/list_icon.png) no-repeat left center;padding-left:20px;}

/*.main2 {background: url(images/main2_bg.png) no-repeat center top;margin-top: 81px;height: 640px;}*/
.main2 .ml{float:left; width:820px;}
.main2 .mr{float:right;width: 420px;}
.post1.post-21 .tt {border-bottom: 2px solid #fff;margin-top: -4px;}
.post.post-21 .tt .tit {background: url(images/tt_bg1.png) no-repeat bottom left; width:85%;}
.post1.post-21 .tt .tit .title {color: #fff;background: url(images/tt1.png) no-repeat 10px; background:unset;}
.main2 .ml .post-21 {float: left;width: 380px;margin-top: 28px;position: relative;}
.main2 .ml .post-22 {float: right;width: 415px;margin-top: 23px;}

.post-21 .news_con{float:left;width: 400px;/* padding-left:40px; */box-sizing: border-box;}
.post-21 .news_wz .news_title a,.post-31 .news_wz .news_title a {color: #fff;}
.post-21 .news_imgs{/* float:left; *//* width: 420px; */height: 240px;}
.post-21 .news_imgs img{width:100%;height: 100%;object-fit: cover;}
.post-21 .news_wz,.post-31 .news_wz {position: absolute;bottom: 0;height: 60px;right: 0;left: 0;background-color: rgba(0,0,0,0.6);}
.post-21 .news_wz .news_title,.post-31 .news_wz .news_title {line-height: 60px;font-size: 16px;padding: 0 20px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color: #fff;}
.post-21 .news_list li.news,.post-22 .news_list li.news {/* padding-bottom: 15px; *//* padding-top: 25px; */position: relative;}
.post-21 .news_list li.news.n3 {border-bottom:0;} 
.post-21 .news_title {/* font-size: 18px; *//* line-height: 50px; *//* overflow: hidden; *//* text-overflow: ellipsis; *//* display: -webkit-box; *//* -webkit-line-clamp: 2; *//* -webkit-box-orient: vertical; */}
.post-21 .news_title a {color: #000;}
.post-21 .news_title a:hover {color: #cd1c0a;}
.post-21 .news_list li.news .news_text {font-size: 14px;line-height: 24px;padding:10px 0;}
.post-21 .news_list li.news .news_text a {color: #666;}
.post-21 .news_list li.news .news_text a:hover {color: #cd1c0a;}
.post-21 .news_meta {font-size: 14px;line-height: 24px;color: #666;float: left;margin-right: 25px;}
.post-21 .news_sources {float: left;line-height: 24px;font-size: 14px;color: #cd1c0a;}

.post-22 .news_list li.news{/* float: left; *//* width: 46%; *//* margin-right: 60px; */}
.post-22 .news_list li.news:last-child{margin-right:0;}
.post-22 .news_list li.news .news_text {font-size: 14px;line-height: 24px;padding: 13px 0 15px; }
.post-22 .news_meta {font-size: 14px;line-height: 24px;color:#cd1c0a;}
/**.post-22 .news_list.list1 .news_title {line-height: 36px;font-size: 18px;font-weight:600;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color: #cd1c0a;}
.post-22 .news_list.list1 .news_title a {color:#cd1c0a;}
.post-22 .news_list.list1 li.news .news_text {font-size: 14px;line-height: 35px;padding: 9px 0 11px;    display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;  text-overflow: ellipsis;}
.post-22 .news_list.list1 {border-bottom: 1px solid #ededed;margin-bottom: 17px;margin-top: 6px;}**/
.post-22 .news_list .news_title {line-height:50px;font-size:13pt;text-overflow: ellipsis;white-space:nowrap;overflow: hidden;background: url(images/list_icon.png) no-repeat left center;padding-left:20px;}
.main2 .inner {padding-top: 30px;}
.main3 .inner {padding-top: 30px;}
.main3 .ml{float:left; width:820px;}
.main3 .mr{float:right;width: 420px;}
.main3 .lr{padding-top:25px;}
.post-31{float:left;width:380px}
.post-31 .con {padding-top: 21px;}
.post-31 .news_imgs {overflow:hidden;width: 380px;height: 240px;}
.post-31 .news_imgs img{width:100%;height:auto;}
.post-31 .news_imgs:hover img {-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);-webkit-transform: scale(1.1);transform: scale(1.1);transition: all 0.4s ease-in-out;}
.post-32{float:right;width: 415px;}
.post-32 .news_list .news_title {line-height:50px;font-size:13pt;text-overflow: ellipsis;white-space:nowrap;overflow: hidden;background: url(images/list_icon.png) no-repeat left center;padding-left:20px;}
.post.post-33 .con {padding-top: 12px;}
.post-33 .news_list .news_title {line-height:50px;font-size:18px;text-overflow: ellipsis;white-space:nowrap;overflow: hidden;background: url(images/list_icon.png) no-repeat left center;padding-left:20px;}
.post1.post-34{padding: 0 6px;}
.post1.post-34 .tt {border-bottom: 0;padding-bottom: 0;position: absolute;top: -9%; left: 0;}
.post1.post-34 .tt .tit {background: url(images/tit.png)no-repeat center;display: block;float: none;text-align: center;width:100%;}
.post1.post-34 .tt .tit .title {background: no-repeat;padding-left: 0;color:#fff;font-size:24px;line-height: 98px;}
.post1.post-34 .tt .more_btn{position: absolute; right: 200px;bottom: -340px;}
.post.post-34 .con {margin-top: -4px;}
.post-34 .news_title {font-size: 16px;line-height: 24px;margin-bottom: 26px;}
.post-34 .news_title a{-webkit-line-clamp: 2;overflow: hidden;  text-overflow: ellipsis;  display: -webkit-box; -webkit-box-orient: vertical;}

.main6 .inner {padding-top: 30px;}
.main6 .ml{float:left; width:820px;}
.main6 .mr{float:right;width: 420px;}
.main6 .lr{padding-top:25px;}
.main6 .post-31{    /*padding: 80px 0;*/}

.main5{background:#c21408;}
.main5 .inner{padding: 35px 0 78px;}
.post-51{text-align:center;}
.post-51 .tt .tit .title{font-size: 26px; margin-bottom: 35px; display: inline-block;color:#fff;}
.post-51 .news_list li.news{float:left;padding: 0px 45px;}
.post-51 .news_list li.news .news_imgs{float: left;}
.post-51 .news_list li.news span.news_title{margin: 16px 0 0 16px;}
.post-51 .news_list li.news span.news_title a{font-size:16px; color:#fff;}
.post-51 .news_list li.n4 span.news_title{display:none;}
/**标题栏新闻窗口**/
.post { margin-bottom:0px; }
.post .tt {display:inline-block;width:100%;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;background: url(images/tt_bg.png) no-repeat bottom left;width:85%;} /**标题字体**/
.post .tt .tit .title {display:block;line-height: 90px;color: #cd1c0a;font-family:"Microsoft yahei";}
.post .con { padding: 0; margin:0 auto; }
.post .tt .more_btn{display: inline-block; float: right;margin-top: 35px;}
.post .tt .more_btn .more_text{font-size: 22px;  color: #cd1c0a;}
.post-21 .tt .more_btn{}
.main2 .post-21 .tt .more_btn .more_text{color:#fff;}
/*标准标题*/
.post1 {}
.post1 .tt {border-bottom: 2px solid #cd1c0a;padding-bottom: 4px;}
.post1 .tt .tit {}
.post1 .tt .tit .title {display:inline-block;margin-right: 0;font-size: 30px;font-weight:bold;color: #cd1c0a;cursor:pointer;/*background: url(images/tt.png) no-repeat 10px;*/padding-left: 12px; background:unset;}
/**自定义新闻列表**/
.news_list { }
.news_list li.news {line-height: 34px;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title { float:left; font-size:15px;}/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;font-size:14px;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news p {line-height:34px;}



.main4 .inner{padding-bottom:60px;}
.post-41 {width: 100%; overflow: hidden;}
.post-41 .con {margin-top: 25px; overflow: hidden;}
.post-41 .tempWrap {width: 100%!important;}
.post-41 .news_list .news {width: 25%}
.post-41 .news_list .news .news_box {margin: 0 10px; position: relative;}
.post-41 .news_list .news .news_box .news_imgs {padding-top: 125%; background-color: #fff; position: relative; overflow: hidden;}
.post-41 .news_list .news .news_box .news_imgs img {width: 100%; height: 380px; position: absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; max-width: 100%;}
.post-41 .news_list .news .news_box .news_con {position: absolute; bottom: 0; background: url(../images/conbg.png) repeat; left: 0; right: 0; margin: 0 auto; padding: 0 10px;display:none;}
.post-41 .news_list .news .news_box .news_con .news_title {width: 100%; color: #fff; text-align: center;}
.post-41 .news_list .news .news_box:hover .news_imgs img {opacity: 0.8; filter:alpha(opacity=80); transition: all 0.5s;}
.post-41 .news_list .news .news_box:hover .news_con .news_title {color: #75c2f5; transition: all 0.5s;}

/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{width: 188px;position: absolute;right: 0;top: 30px;}
.wp-search {position: relative;border: 1px solid #d0d0d0;background: #fff;border-radius: 20px;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left:4px; margin-right: 40px;}
.wp-search .search-input input.search-title {width: 100%;height: 22px;padding: 4px 0;line-height: 22px;background: none;color: #333;font-size: 14px;border:0;outline: 0;text-indent: 10px;font-family: '微软雅黑';}
.wp-search .search-btn {width:32px;height: 32px;position: absolute;right: 10px;top:0%;}
.wp-search .search-btn input.search-submit {width:32px;height: 30px;border:0;outline: 0;background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer;}
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 235px;background-position:center -60px;background-repeat:no-repeat;text-align:center;width: 1300px; margin: 0 auto; background-size: cover;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding:25px 10px;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {padding:20px 60px;}

.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #c21408;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:20px; font-weight:normal; color:#fff; }/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:0px solid #e4e4e4;background: #f2f2f2;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#c21408; background:#f4e5d1; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #c21408;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#c21408;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 52px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#c21408;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; } 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#c21408;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 290px;}
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 20px;font-family:"Microsoft yahei";font-weight: normal;color: #c21408;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_metas .col_path a:hover {color:#c21408;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {width:auto; margin:0 auto;min-height:500px;}
.article {padding-top:10px;}
.article h1.arti_title {line-height: 48px;font-family: "Microsoft YaHei";font-size:26px;text-align:center;color: #c21408;} /**文章标题**/
.article h2.arti_title {line-height: 40px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #c72d22;} /**文章副标题**/
.article .arti_metas { padding:10px; text-align:center;border-top:1px solid #ececec;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none;}
/**页脚开始**/
#footer {background: #940a00;}
#footer .inner {padding:24px 0px;position:relative;}
#footer .inner .mod{}
#footer .inner .foot-left{}
#footer .inner p{font-size: 16px;line-height: 30px; font-weight:normal;text-align:center;color: #fff;opacity: .7;}
#footer .inner p span { margin:0 3px; }
#footer .inner .copyright{}
#footer .inner .copyright span{}
#footer .inner .copyright a{color:#eee;}
/**************************************************************
 * 组件功能
 */
/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {bottom:50px;left: 24px;margin-left:0px;}
.mbanner .focus .focus-title-bg {background-color: #535353;opacity: 0.9;filter:alpha(opacity=90);}

.mbanner .focus .focus-pagination {position:absolute;right: 0;bottom: 51px;margin-right: 0px;z-index:60;width: 100%;left: 0;text-align: center;}
.mbanner .focus .focus-page { display:inline-block; width:32px; height:32px;  margin-right:14px;background:#fff;border: 2px solid #af0800;}
.mbanner .focus .focus-page-active {width:32px;background: #af0800;opacity:1; filter:Alpha(opacity=100);}

.mbanner .focus .focus-navigation {width:58px; height:53px; opacity: 0.7; filter:alpha(opacity=70); background:url(images/slide_next.png) no-repeat; text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev { left:0px;}
.mbanner .focus .focus-next { right:0px;background-position:right top}

.post-11 .focus .focus-title {height: 34px;line-height: 34px;padding: 0 15px; font-size: 14px;}
.post-11 .focus .focus-title-bar {height: 34px; bottom:0px; left:0px; right:0px; margin-left:0px;}
.post-11 .focus .focus-title-bg {background-color: #000;}

.post-11 .focus .focus-pagination {position:absolute;right: 14px;bottom: 46px;}
.post-11 .focus .focus-page {width: 20px;height: 20px; line-height: 20px; font-size:12px; border-radius: 0px; background-color: #fff; color: #000;}
.post-11 .focus .focus-page span {display:block;}
.post-11 .focus .focus-page:hover {font-size: 13px; color: #000; font-weight: bold; }
.post-11 .focus .focus-page-active {background-color: #146CC1;color:#fff;}

.post-11 .focus .focus-navigation {opacity: 0.7;filter:alpha(opacity=70);}
.post-11 .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.post-11 .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
/*************************************************************
 * 特殊页面
 */
/*二级页面*/

#container-1{}
